﻿/* RADGRID*/
div.RadGrid_MetroTouch
{
     border-width: 0px !important;
     background-color:#FFFFFF;
}

.rgHeader
{
    background-color:#FFFFFF !important;
    font-size:18px;
    border-width:0px !important;
    border-bottom: 1px dashed #999999 !important;
}

.rgHeaderSmall {
    font-size:14px !important;
    font-weight:bold;
    border-width:0px !important;
    border-bottom: 1px dashed #999999 !important;
    padding-left:10px;
}

.rgSmallItems {
    height:20px!important;
    line-height:20px!important;
}

.RadGrid_MetroTouch th.rgSorted a
{
	color:#555555 !important;
	font-weight:bold;
	text-align:center !important;
}

.rgSortDesc
{
	background-position: 0 0 !important;
	background-image:url("/images/btn_arrowDown.png") !important;
}

.rgSortAsc
{
	background-position: 0 0 !important;
	background-image:url("/images/btn_arrowUp.png") !important;
}

.GridRow_Default, .GridRow_Default td, .GridRowOver_Default
{
    border-style:dashed !important;
    border-width:1px !important;
    border-color:#000000 !important;
}


.rgRow td
{
    height:45px;
    background-color: #F4F4F4 !important;
    border: 0px !important;
    border-bottom: 1px dashed #999999 !important;
}

.rgAltRow td
{
    height:45px;
    background-color:#FFFFFF !important;
    border: 0px !important;
    border-bottom: 1px dashed #999999 !important;
}

.rgEditRow td
{
    height:45px;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-bottom: 1px dashed #999999 !important;
}
.rgEditRow
{
    background: #E9F7CB !important;
}

.RadGrid_MetroTouch {
    clear:both!important;
}

.RadGrid_MetroTouch td.rgPagerCell {
  border: solid;
  border-color: #cdcdcd;
  border-width: 0px 0px 0px 0px !important;
}

.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage,
.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover {
  background-color: #92be36 !important;
  border: 1px solid #95bf37 !important;
  color: white !important;
}

.rgCurrentPage
{
    background-color:#95bf37 !important;
}
.RadGrid_MetroTouch .rgPagePrev:active,
.RadGrid_MetroTouch .rgPageNext:active,
.RadGrid_MetroTouch .rgPageFirst:active,
.RadGrid_MetroTouch .rgPageLast:active
{
    background-color:#95bf37 !important;
}

/* END RADGRID*/

/* COMBOBOX*/
.RadComboBox_MetroTouch .rcbInputCell, .RadComboBox_MetroTouch .rcbArrowCell {
  height: 34px;
  border: 1px solid #95bf37 !important;
}
.RadComboBoxDropDown_MetroTouch {
  border-color: #999999 !important;
}
.RadComboBoxDropDown_MetroTouch .rcbHeader, .RadComboBoxDropDown_MetroTouch .rcbFooter {
  margin: 0;
  padding: 0 10px;
  border-color: #999999 !important;
  background-color: #95bf37 !important;
}

.projectSelector .rcbInputCell {
    background:#F6F6F6!important;
}
.projectSelector .rcbInputCell:hover {
    background:#E9E9E9!important;
}
/* END COMBOBOX*/

/* INPUT TEXT BOX */

html body .RadInput_MetroTouch .riTextBox,
html body .RadInputMgr_MetroTouch
{
	background-color:#f5fce6 !important;
    border-color:#6d921c !important;
}

html body .RadInput_MetroTouch .riHover,
html body .RadInput_Hover_MetroTouch
{
	background-color:#f5fce6 !important;
    border-color:#6d921c !important;
}
html body .RadInput_MetroTouch .riFocused,
html body .RadInput_Focused_MetroTouch
{
	background-color:#e5f3cd !important;
    border-color:#6d921c !important;
}
/* END INPUT TEXT BOX */

/* CALENDAR */
.RadCalendar_MetroTouch .rcTitlebar .rcPrev,
.RadCalendar_MetroTouch .rcTitlebar .rcNext,
.RadCalendar_MetroTouch .rcTitlebar .rcFastPrev,
.RadCalendar_MetroTouch .rcTitlebar .rcFastNext {
  color: #92be36 !important;
}
.RadCalendar_MetroTouch .rcTitlebar .rcPrev:hover,
.RadCalendar_MetroTouch .rcTitlebar .rcNext:hover,
.RadCalendar_MetroTouch .rcTitlebar .rcFastPrev:hover,
.RadCalendar_MetroTouch .rcTitlebar .rcFastNext:hover {
  border-color: #92be36 !important;
}
.RadCalendar_MetroTouch .rcRow .rcToday a {
  border-color: #92be36 !important;
}

.RadCalendar_MetroTouch .rcMain .rcRow .rcSelected a {
  border-color: #92be36 !important;
  background: #92be36 !important;
}
.RadCalendarMonthView_MetroTouch .rcSelected a {
  background: #92be36 !important;
}
.RadCalendarMonthView_MetroTouch #rcMView_Today {
  background: #92be36 !important;
  border-color: #92be36 !important;
}
.RadCalendarTimeView_MetroTouch td.rcSelected a {
  border-color: #92be36 !important;
  background: #92be36 !important;
}
/* END CALENDAR */

/* AJAX PANEL */
.RadAjax_MetroTouch .raColor {
  background-color: #000000 !important;
  color: black;
}
.RadAjax_MetroTouch .raTransp {
  opacity: 0.4 !important;
  -moz-opacity: 0.4 !important;
  filter: alpha(opacity=40) !important;
}
/* END AJAX PANEL */

/* MENU */
.RadMenu_MetroTouch {
    width:100%;
    margin-top:-9px;
    margin-left:-9px;
    padding-right:18px;
    background-color:#92be36;
    margin-bottom:8px!important;
    z-index:10!important;
    font-size:14px!important;
    display:block;
}

.RadMenu_MetroTouch .rmRootGroup {
    padding: 1px!important;
    background: #92be36 !important;
}
 .RadMenu_MetroTouch .rmRootLink {
    height:35px!important;
    line-height:35px!important;
    padding: 0 15px!important;
    border: none !important;
    color: white;
    text-decoration: none;
    margin-bottom:-1px!important;
    margin-left:-1px!important;
    margin-top:-1px!important;

}

.RadMenu_MetroTouch.topBorder .rmRootGroup .rmItem {
    margin: 0px!important;
    border-top: 4px solid #92be36;
}

.RadMenu_MetroTouch .rmSlide .rmItem {
    margin: 0px!important;
    border-top: none!important;
}

.RadMenu_MetroTouch .rmRootLink:hover {
    background-color:#80b000!important;
}

.RadMenu_MetroTouch .rmRootLink.rmFocused
{
    background-color: #80b000 !important;
    color:#FFF!important;
}

.RadMenu_MetroTouch.subLowerMenu {
    width:100%;
    margin-top:-9px;
    margin-left:-9px;
    padding-right:18px;
    background-color:#80b000;
    z-index:9!important;
}

.RadMenu_MetroTouch.subLowerMenu .rmSlide {
    margin-top:-5px;
}

.RadMenu_MetroTouch .rmSlide .rmText {
    margin-left:10px!important;
}

.RadMenu_MetroTouch.subLowerMenu .rmRootGroup {
    padding: 1px!important;
    background: #80b000 !important;
}

 .RadMenu_MetroTouch.subLowerMenu .rmRootLink {
    height:35px!important;
    line-height:35px!important;
    padding: 0 15px;
    border: none !important;
    color:#FFF!important;
    text-decoration: none;
}

.RadMenu_MetroTouch.subLowerMenu .rmRootLink:hover {
    background-color:#679700!important;
}

.RadMenu_MetroTouch.subLowerMenu .rmRootGroup .rmItem {
    margin: 0px!important;
    border-top: 6px solid #80b000;
}

.RadMenu_MetroTouch.subLowerMenu .rmRootLink.rmFocused
{
    background-color: #679700 !important;
    color:#FFF!important;
}

 .RadMenu_MetroTouch.subSecondLowerMenu {
    width:100%;
    margin-top:-9px;
    margin-left:-9px;
    padding-right:18px;
    background-color:#679700;
    z-index:9!important;
}

.RadMenu_MetroTouch.subSecondLowerMenu .rmRootGroup {
    padding: 1px!important;
    background: #679700 !important;
}

 .RadMenu_MetroTouch.subSecondLowerMenu .rmRootLink {
    height:35px!important;
    line-height:35px!important;
    padding: 0 15px;
    border: none !important;
    color:#FFF!important;
    text-decoration: none;
}

 .RadMenu_MetroTouch.subSecondLowerMenu .rmRootLink:hover {
    background-color:#679700!important;
}

 .RadMenu_MetroTouch.subSecondLowerMenu .rmRootGroup .rmItem {
    margin: 0px!important;
    border-top: 4px solid #679700;
}

.RadMenu_MetroTouch.subSecondLowerMenu .rmRootLink.rmFocused
{
    background-color: #679700 !important;
    color:#FFF!important;
}
 

/* END MENU */

/* START WIDGET */
.rdTable strong
{
	color: #555;
	font-weight:bold;
}

.rdTable b
{
	color: #555;
	font-weight:bold;
}
/* END WIDGET */

.rcbSeparator {
    background-color:#E8E8E8!important;
}

/* START RADHTMLCHART */



/* END RADHTMLCHART */